name: Views
type: module
description: 'Create customized lists and queries from your database.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - filter

# Information added by Drupal.org packaging script on 2016-05-04
version: '8.1.1'
core: '8.x'
project: 'drupal'
datestamp: 1462362202
